Subject: GA-DIGEST V1 #237
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, February 13 2001          Volume 01 : Number 237

----------------------------------------------------------------------

Date: Mon, 12 Feb 2001 22:36:19 +0100
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Draft of Bylaws Recommendation concerning the General Assembly

An excellent text.
My only concern is (f).
I would argue that the ombudsman cannot be at the same time a member of the 
NC and ... the ombudsman, reporting to ICANN on the functioning of the DNSO.
Also, from a practical point of view, to have three voting members in the NC 
from the GA will not be accepted by the NC, in particular if we want to 
pursue the issue of the constituency for individuals.

What do others think?

Roberto

>From: Greg Burton <[email-masked]>
>To: [email-masked]
>Subject: [ga] Draft of Bylaws Recommendation concerning the General 
>Assembly
>Date: Fri, 09 Feb 2001 13:37:35 -0700
>
>Dear GA members,
>
>After reading through some of the comments here and in WG-Review, and
>considering the WG-D preliminary report and Kent Crispin's comments on the
>need for small, flexible working groups, I'd like to move the following
>text be adopted. (Someone else can add the whereas's and all - this is just
>the meat of it.)
>
>The Names Council should recommend that the ICANN Board of Directors
>replace Article VI-B Section 4 with the following text:
>------------------------
>(a) The GA shall be an open forum for participation in the work of the 
>DNSO,
>This work includes but is not limited to work item proposal and
>development; discussion of work items proposed by the Names Council;
>draft document preparation; research on topics of interest to the DNSO; and
>recommendations of policies and procedures for the internal use of the
>DNSO. Adopted reports or recommendations of the GA shall be passed to the
>Names Council in a timely manner.
>
>(b) The GA shall be open to all who are willing to contribute effort to the
>work of the DNSO. Participants in the GA should be individuals who have a
>knowledge of and an interest in issues pertaining to the areas for which
>the DNSO has primary responsibility.
>
>(c) Membership in the GA shall consist of those individuals listed in the
>GA Voting Registry.
>
>(d) Participants in the GA shall nominate, pursuant to procedures adopted
>by the NC and approved by the Board, persons to serve on the Board in those
>seats reserved for the DNSO.
>
>(e) Officers of the GA shall include a chair, a co-chair, and an ombudsman.
>Officers of the GA shall be elected annually according to the voting
>procedures adopted by the GA and approved by the NC.
>
>(f) The Officers of the GA shall be members of the Names Council.
>
>(g) The ombudsman shall be responsible for investigating process issues
>within the DNSO, including but not limited to conflicts involving the Names
>Council as a whole. The ombudsman shall report directly to the ICANN Board
>of Directors.
>
>(h) Each constituency formed under Article VI-B Section 3 of these bylaws
>shall select one member as the constituency observer to the GA. Each 
>observer
>will be responsible for informing their constituency of the GA's current
>activities on a timely basis.
>
>(i) The GA shall meet physically at least once a year, if possible in
>conjunction with regularly scheduled meetings of the Board. To the maximum
>extent practicable, all meetings should be available for online attendance
>as well as physical attendance.
>
>(j) The costs of physical GA meetings shall be the responsibility of the 
>DNSO,
>which may levy an equitable, cost-based fee on GA attendees to recoup those
>costs. There shall be no other fees required to participate in the GA. The
>costs of GA mailing lists or other online mechanisms for performing the
>work of the GA shall be the responsibility of the DNSO.
>
>(k) The GA shall adopt it's internal procedures as it sees fit, so long as
>they are fair, transparent, and consistent with these by-laws.
>
>(l) Upon application by no less than five members of the GA, the Chair of
>the GA may recognize a Special Interest Group (SIG). Upon such recognition,
>a SIG shall have a mailing list created by the Secretariat of the DNSO.
>Each SIG shall have a clearly defined interest area, and shall produce
>regular reports for the GA's consideration in that area. Each application
>shall contain a definition of the interest area; a SIG name; and the SIG's
>method for self-organization.
>----------------------
>
>Regards,
>Greg
>
>[email-masked]
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 12 Feb 2001 16:46:17 -0500
From: "Ben Edelman" <[email-masked]>
Subject: RE: [ga] Draft of Bylaws Recommendation concerning the General Assembly

Joanna,

Thanks for the suggestions.

I understand you to make two specific suggestions.  First, that each
real-time comments received should be displayed on a large screen for a
brief period of time.  (I take it that you propose this display to take
place while the rest of the meeting continues, and that you further propose
continuing the existing system of recognizing some remote comments along
with audience questions, reading comments out loud in their entirety, and
allowing the Board / NC to respond.)  Second, that, to the extent possible,
remote participation via various multimedia systems should be considered.

These are both proposals Berkman Center team has in fact considered in the
past, so I'd like to begin by explaining the reasons why we have previously
decided against these methods.  For the first, we were concerned that the
text comments might be distracting -- hard to concentrate on as the meeting
continued.  When we nonetheless tested the system briefly (in Singapore in
particular, but also in Berlin and Santiago), this intuition was supported
by a casual survey of a few random attendees, a couple of whom commented to
me that they disliked being forced to choose between remote participant
comments and listening to the speakers in the room.  Personally, I was also
concerned that giving remote participants "screen time" in this way might
reduce the amount of "mic time" devoted to their comments, a tradeoff that
to me seemed on balance most likely undesirable.  On the whole, then, my
experience here was ultimately negative; I was led to favor more regimented
reading of comments out loud, as well as comprehensive posting of an archive
of all comments received.

Your second suggestion was of increased multimedia participation, in
particular "live picture and sound."  You may recall that the Berkman Center
experimented with such techniques in our November 1999 "ICANN: Pressing
Issues" workshop just before the ICANN LA meetings in 1999; in those
workshops, we videoconferenced in both Professor Michael Froomkin and
Professor Tamar Frankel, from their respective schools.  But while quality
was generally acceptable, it was weak enough to be distracting at times.
Furthermore, I know of no videoconferencing solution that scales
sufficiently well to accommodate dozens (or hundreds!) of simultaneous
remote participants; to the best of my knowledge, the technology just isn't
there yet.  Finally, while we've considered simple (non-realtime) systems,
i.e. "upload your FTP AVI, MOV, MPEG, or RM file to this server, and we'll
play it for the attendees," my sense was that this just wasn't an
appropriate method for participation in ICANN meetings -- felt too scripted,
and like it might give too great an advantage to those with greater
resources (i.e. a video production infrastructure and staff).  So, after
some consideration, we previously decided against this method too.

Notwithstanding these results of prior consideration of your suggestions,
I'd be interested to hear the GA's thoughts on the validity of this
reasoning and sense of whether these proposals in fact would be helpful.  I
also remain interested in additional suggestions, large and small, which I
can at least promise our team will carefully consider.

To respond to Roberto's comments ("coordination between Berkman folks and
the Chair") -- some explanation of the system currently in place and what I
recall going wrong in November 2000: For tech-chair communications purposes,
we place a computer terminal in front of the meeting chair, allowing two-way
text communication between the Chair and meeting technical staff.  We use
this system to alert the chair to pending remote comments, to remind the
chair of announcements to be made, etc., and we can also cause the computer
to "ding" (play a brief bell-like sound) to get the chair's attention.  As I
recall MdR, this system was in fact working properly; the problem we faced
there was that the remote participation system was not intended to provide
fast enough responses (nor to receive sufficient volume) to accommodate
voting by online folks, and neither was our staff prepared to tally and
present votes on ~10-15 seconds notice (especially difficult because of the
lag of RealAudio -- the webcast audience being at least 15 seconds, and
sometimes as many as 30 seconds, behind the assembled group -- meaning our
team's "vote report" was consistently too late to be useful).  The GA has
never "formally" asked the Berkman Center to provide a real-time voting
system, and I'm not sure we'd be able to provide one in the 3-4 weeks that
remain.  But I believe it was this issue that caused the problem at issue
here -- no fault of the webcast infrastructure itself, and most certainly no
fault of Roberto's.

Ben Edelman
Berkman Center for Internet & Society
Harvard Law School

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Saturday, February 10, 2001 1:31 AM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: RE: [ga] Draft of Bylaws Recommendation concerning the General
> Assembly
>
>
> Ben,
> Thank you for your enlightening post. Time is short now, so I'll be brief.
> If you can get rid of  - "Of course, not every message can be read or
> displayed.", you'll be half way to solving the problem IMO.
>
> I agree with Dassa that we should consider forwarding all comments as they
> are made online. Ideally, Liason needs about a 20 second delay between
> receiving the real time posts and screening to the public arena.
> That would
> allow sufficient time to pick up on any real abuse and temporarily
> disconnect, hopefully not crashing in the process, but freezing the screen
> in the public arena, cutting the offensive post, then unfreezing.
> I would be
> most interested to know if the technology exists to do this.
>
> Of course, we could achieve a better balance of input all-round
> by offering
> at least some remote participation by live picture and sound.
>
> Sincerely,
> Joanna
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Dassa
> Sent: Friday, February 09, 2001 9:08 PM
> To: [email-masked]
> Subject: RE: [ga] Draft of Bylaws Recommendation concerning the General
> Assembly
>
>
> This is only a quick thought on the matter and may not be
> practical but has
> any consideration been given to having the remote participant comments and
> questions displayed on a large projector screen within the room
> to allow all
> those present to see the comments etc in real time as they are
> posted?  Then
> they can be thought about within the context of the discussion
> and raised by
> someone inhouse if relevent.
>
> Darryl (Dassa) Lynch.
>
> |>-----Original Message-----
> |>From: [email-masked] [mailto:[email-masked]]On Behalf Of Ben
> |>Edelman
> |>Sent: Saturday, February 10, 2001 11:41 AM
> |>To: [email-masked]
> |>Subject: RE: [ga] Draft of Bylaws Recommendation concerning
> |>the General
> |>Assembly
> |>
> |>
> |>Joanna Lane wrote:
> |>
> |>> ...
> |>> I'd like to see the wording strengthened to give online
> |>> participants equal rights to participate and vote.
> |>
> |>I'd appreciate some guidance from the folks on the list re
> |>what specific
> |>steps to take to give additional influence to online
> |>participants.  To date,
> |>I generally advise the chair of a session (Chair of the GA,
> |>Chair of the
> |>Names Council, or Chairman of the Board of ICANN) that "in the past, a
> |>successful way of recognizing remote participants has been to take two
> |>questions from the in-room microphone, then one from remote
> |>participants."
> |>
> |>Indeed, this often works well, and when we establish such a
> |>rhythm, we are
> |>most successful (in my estimation, and I think the archives
> |>reflect this) at
> |>recognizing remote participants.
> |>
> |>
> |>However, it's a highly imperfect system.  For example, when a remote
> |>participants' comment is a bit out of date or otherwise off-topic with
> |>respect to the current discussion, I have on occasion sensed
> |>some tension in
> |>the room, i.e. that the folks physically present in the
> |>meeting would prefer
> |>to continue discussion with the current topic, and are
> |>disappointed to be
> |>interrupted by the remote participants' comment.  I believe
> |>this factor can
> |>be especially strong when a meeting is short of time or when there's
> |>otherwise tension in the room.  When this tension arises, I'm
> |>confident that
> |>the chair feels it too, and the inevitable response is to
> |>reduce subsequent
> |>recognition of remote comments in favor of additional comments from
> |>in-person attendees.
> |>
> |>I'd be pleased to alter the text on the remote participation
> |>system in order
> |>to better advise remote participants how to submit the most effective
> |>comments, so as to get the most helpful response.  Alternatively, I'd
> |>happily consider some more fundamental change to the remote
> |>participation
> |>system, subject to constraints of implementation time and complexity,
> |>expected reliability, simplicity, perceived fairness, etc.
> |>
> |>
> |>The relevant wording on the current version of the "Remote
> |>Participation
> |>Comment Submission Form" is as follows:
> |>
> |>"Use this form to submit real-time comments to the physical
> |>meeting room in
> |>Melbourne.
> |>
> |>Messages sent though this form will be sent directly to the Remote
> |>Participation Liaison in the meeting room. The Liaison will review and
> |>screen these messages; some messages will be read aloud,
> |>while others will
> |>displayed on projection screens. Of course, not every message
> |>can be read or
> |>displayed.
> |>
> |>Therefore, it is important that real-time comments be clear
> |>and concise, and
> |>relevant to the topic currently being discussed. The idea is
> |>that messages
> |>sent in real time should be treated like comments made at the
> |>microphones in
> |>the meeting room. For that same reason, it's not a good idea
> |>to send lengthy
> |>prepared comments using the real-time comment system;
> |>instead, use ICANN's
> |>Public Comment Forum for comments written in advance of the
> |>start of the
> |>meeting. Finally, note that each comment submission is limited to 1000
> |>characters, and no more than one comment will be considered
> |>from each remote
> |>participant on each topic under consideration -- just like in
> |>the meeting
> |>room itself. We will also attempt to give preference to those remote
> |>commenters who have not already participated."
> |>
> |>
> |>
> |>Ben Edelman
> |>
> |>--
> |>This message was passed to you via the [email-masked] list.
> |>Send mail to [email-masked] to unsubscribe
> |>("unsubscribe ga" in the body of the message).
> |>Archives at http://www.dnso.org/archives.html
> |>
> |>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 12 Feb 2001 22:47:11 +0100
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Melbourne and nominations

Greg,

>
>The funding for travel to Melbourne that I hoped for has just fallen
>through, so if attendance is a requirement for the chair, I'll have to
>withdraw my acceptance of the nomination.

Sorry to hear that the funding has not been granted, but let me suggest to 
keep your acceptance of the nomination, at least until we don't have a 
clearer picture of the timeframes.

It would be interesting though if we could use this chance to discuss the 
issue of funding of the GA Chair (or co-chair) to the ICANN meetings, as we 
cannot assume that the GA physical meetings could run chairless.
For instance, would it be reasonable to ask funding by the DNSO?
Of course, this cannot happen for Melbourne, but maybe if we start to 
scratch our heads now it can be done for Stockholm.

Incidentally, to have geographical diversity between chair and co-chair may 
ensure better coverage of geographically diverse meetings ;>)

Regards
Roberto

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 13 Feb 2001 11:17:35 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] [ADMIN] Suspension of Eric Dierker and William Walsh

At 13:31 12/02/01 +0100, Harald Alvestrand wrote:

>Joop Ternstra and Andy Gardner in particular are warned that continuing the 
>debate in the current style is not consistent with decorum,

If any of my postings has given offence, I apologize.

- --Joop--
www.idno.org
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 12 Feb 2001 22:27:57 -0500
From: Jonathan Weinberg <[email-masked]>
Subject: RE: [ga] Call for focus.....

At 10:05 PM 2/12/2001 +0100, Roberto Gaetano wrote:
>Joop Teernstra wrote:
>>At 10:49 10/02/01 +1100, Dassa wrote:
>> >How about the GA votes for and accepts an interim Chair until such time as
>>the outside responsible body designs to address the issue.  I think it is
>>high time the GA stood up and let itself be counted.
>> >
>>Agreed.
>>There is no better way to convince the Board to amend the bylaws than by
>>responsibly holding a successful election under our own steam.
>>The WG-review proved that it can be done in 15 days, when the nominating
>>process is web based.
>
>I think consensus is emerging that we should go forward.

         I agree.

Jon Weinberg
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 13 Feb 2001 14:57:26 +0900
From: "myungkoo kang" <[email-masked]>
Subject: [ga] unsubscribe

Please unsubscribe me.

myungkoo kang
professor of communication
seoul national university

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 13 Feb 2001 01:34:36 -0500
From: Kendall Dawson <[email-masked]>
Subject: [ga] General Assembly comments

Hi,

On Monday Ben Edelman posted a response to Joanna's suggestions for 
improved coverage from  the Berkman Center for Internet & Society. First, I 
want to thank Ben for all the hard work and for providing us a chance to 
participate in these events remotely. But, I would also like to offer a 
suggestion of my own.

 >>  Ben Edelman wrote:
 >>  ---------------------------
 >>  "continuing the existing system of recognizing some remote comments along
 >>  with audience questions, reading comments out loud in their entirety, and
 >>  allowing the Board / NC to respond.."

I participated in the November meeting (Los Angeles) remotely via the 
Berkman Center link. One thing that struck me during the session was that 
too often a "random" question seemed to be selected while more important 
questions that everybody in the chat room was talking about were skipped 
over. It would be nice if the remote participants could have some input as 
to which questions get asked of the Board / NC.

Say, for example, there was a "question queue"  that was a separate from 
the chat-room with 10-20 questions being chosen by an observer. Then, the 
participants of the chat room, (or Net users with web access) would be 
asked to quickly vote on 2-3 questions which would then be asked out-loud. 
This way there would not be such a random feeling to the selection of 
questions - but, they would actually be the questions that a majority of 
people participating want answered.

Best Regards,

Kendall

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 13 Feb 2001 08:09:05 -0000
From: "Erica Roberts" <[email-masked]>
Subject: Re: [ga] Call for focus.....

I will be raising the issue of the GA chair at the next meeting of the NC.
Given that the NC is responsible for the appointment of the GA chair, the
main issue is the procedural one of how the NC will select the Chair.  Given
the discussion at the LA meeting, I will be proposing that the NC invite the
GA to select its candidate for appointment to be ratified by the NC.   So
long as the GA election proc\ess ensures that the successful candidate has
broard support from the GA, I expect (speaking personally) that the
candidate proposed by the GA will be automatically ratified by the NC.

Meanwhile, I'd be gateful if someone could clarify for me the proposed
nomination and election process.

erica
- ----- Original Message -----
From: "Greg Burton" <[email-masked]>
To: "Roberto Gaetano" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Friday, February 09, 2001 6:46 PM
Subject: Re: [ga] Call for focus.....

> At 06:14 AM 2/9/01, Roberto Gaetano wrote:
> >Greg Burton wrote:
> >>
> >>Ok - it looks to me like we'd need to start on the 6th, if we allowed 10
> >>days for nomination and acceptance, and 7 days for the poll. This would
> >>close on the 23rd, then, and give the NC at least a couple of days to
look
> >>over what we've done.
> >
> >To me, a reasonable target would be to have ICANN dealing with the bylaws
> >change in relation to the GA Chairperson election in the Melbourne
meeting.
>
> Yes - but that doesn't mean the board will deal with them at that time. In
> the interim, I have the impression that the NC WILL approve whoever we
> elect - so let's do it. Better to have a chair in place, in case the BoD
> doesn't act immediately.
>
> Aside from giving direction to the GA, the Chair will continue to serve on
> the review task force when it's re-constituted to recommend implementation
> strategies to the NC, so getting a new chair is crucial to representing GA
> interests in the NC process.
>
> >I assume that in order to achieve this result we have to:
> >- bring a motion forward to ICANN to have the matter discussed
>
> We need to make the recommendation to the NC - I would suggest that
posting
> comments to the task force review document making that recommendation
would
> be productive, as well as passing the formal motion already made here.
>
> >- come to an agreement with the NC (will the NC support the motion? will
> >the NC formally elect the most voted nominee?)
>
> This is two parts. On part one, we don't know at this time, which is why
> proceeding with the nomination process we're already in is crucial to OUR
> credibility. On part two,  it was mentioned in the NC teleconference
> yesterday that they "think we're in the process of selecting someone". I
> suggest that we'd better stop fooling around and do it.
>
> I'm a bit irritated that this has stalled by inaction to the point that by
> Harald's calculations, we already can't do it in time. I posted what we'd
> need to do on the 4th - it's already the 9th, before there was any reply.
> Since the NC seems willing to select whoever the GA wants, for us to fail
> in this means that responsibility for the lack of a GA chair falls
squarely
> on the GA , not the NC.
>
> <sarcasm>
> This should do wonders for our credibility.
> </sarcasm>
>
> Regards,
> Greg
>
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 13 Feb 2001 04:21:59 -0500
From: "Joanna Lane" <[email-masked]>
Subject: RE: [ga] Draft of Bylaws Recommendation concerning the General Assembly

Ben,
Thank you. I do appreciate that telling somebody else how to run a live
transmission by remote from several thousand miles away is probably the best
way to drive the person on the ground to distraction and end up with a worse
result than if you had let them do it without interference. Believe me, I
have the T-shirt, so please bear in mind that I am not suggesting radical
changes without adequate preparation time. Nevertheless, 4 weeks
pre-production is sheer luxury for most live transmissions and I'd like to
think the time could be used productively to make some basic improvements
and test the system with plenty of time for the Liaison team to feel
comfortable about new elements. With luck, some suggestions could even make
your life easier.

Ben Edelman wrote:-
>I understand you to make two specific suggestions.  First, that each
real-time comments received should be displayed on a large screen for a
brief period of time.<

The principle is that remote participation should not be manipulated
unnecessarily as this gives false feedback to those in the public auditorium
about the nature and extent of online commentary. Therefore, I'm suggesting
that a large screen displays a direct feed from the chat room terminal, so
that comments roll through as they are posted. If noone posts for a while,
the screen will remain static. If everyone has something to say at the same
time, there will be a flurry.  People in the online chat room are responding
to each other as well as to the speakers and to edit them out of context is
to affect their meaning.

>(I take it that you propose this display to take
place while the rest of the meeting continues,>

Yes, that's vital. If there are twenty posts of  "I agree", it's important
to keep the relationship between speaker and commentary in sync. I have
already discussed reasons for building in a short delay, but this should be
kept to the minimum.

>and that you further propose
continuing the existing system of recognizing some remote comments along
with audience questions, reading comments out loud in their entirety, and
allowing the Board / NC to respond.) >

Yes, but I would think about requesting some questions and comments through
the GA list, submitted in advance. If not, you have the task of selecting
questions on the fly, while trying to ensure a fair and even handed input,
without knowing what's going to hit the screen next, or when you're going to
get a decent comment to read out.  This is not a trivial matter.

We could aim for consensus in the GA as to the topics that need highlighting
in this way. Questions could be supplemented or even substituted by live
comments on the day if desirable, but it would give the online participation
some much needed structure and ensure quality questions are heard on a wide
range of topics at agreed points in the schedule, interwoven with those from
the audience (some of which I'm sure are prepared in advance).  I'd be very
surprised if a call for questions did not receive a very positive response
from the GA list over say a 2 week period.

>Second, that, to the extent possible,
remote participation via various multimedia systems should be considered.<

- - Yes, but not in the way you are suggesting. Further comments below.

>These are both proposals Berkman Center team has in fact considered in the
past, so I'd like to begin by explaining the reasons why we have previously
decided against these methods.  For the first, we were concerned that the
text comments might be distracting -- hard to concentrate on as the meeting
continued.  When we nonetheless tested the system briefly (in Singapore in
particular, but also in Berlin and Santiago), this intuition was supported
by a casual survey of a few random attendees, a couple of whom commented to
me that they disliked being forced to choose between remote participant
comments and listening to the speakers in the room.  Personally, I was also
concerned that giving remote participants "screen time" in this way might
reduce the amount of "mic time" devoted to their comments, a tradeoff that
to me seemed on balance most likely undesirable.  On the whole, then, my
experience here was ultimately negative; I was led to favor more regimented
reading of comments out loud, as well as comprehensive posting of an archive
of all comments received.>

- - The idea is to put all participants onto a level playing field at the same
event as far as is practicable. Don't forget that remote participants are
watching the speaker as well as reading and typing the comments, and I don't
hear them complaining. Generally, people are remarkably good at
multi-tasking and I would caution against privileged attendees denying a
proper means of participation to the vast majority of the GA. In short, we
have to make it work. This is not a choice.

First, it depends entirely on how text is presented as to whether or not it
works with other elements. This needs careful consideration as to form, size
and position. I would need more detail to address possible problems you have
experienced with the last two, but I have already dealt with form in the
paragraph above and believe this will merge seamlessly, driven as it is by
the event and not by some arbitrary editing.

Second, what is one man's distraction is another man's vital piece of
information. Third, television combines these elements successfully all the
time. A simple example is CNNs The Spin Room.  Finally on this point, I
would like to ask the couple of people who didn't like being forced to chose
between text comments and listening to speakers why they couldn't do both.
Was it that they couldn't see both at the same time, or was it the kind of
problem some people have with foreign films and subtitles.

>Your second suggestion was of increased multimedia participation, in
particular "live picture and sound."  You may recall that the Berkman Center
experimented with such techniques in our November 1999 "ICANN: Pressing
Issues" workshop just before the ICANN LA meetings in 1999; in those
workshops, we videoconferenced in both Professor Michael Froomkin and
Professor Tamar Frankel, from their respective schools. >
But while quality
was generally acceptable, it was weak enough to be distracting at times.
Furthermore, I know of no videoconferencing solution that scales
sufficiently well to accommodate dozens (or hundreds!) of simultaneous
remote participants; to the best of my knowledge, the technology just isn't
there yet.

- - ROFL. I can just imagine a 40 ft high video wall behind the speaker with
4000 members all talking at once...Noooo!
This idea does not scale, so you can forget about that aspect, but it has
great value as a device to act as a bridge between a speaker in person and
the remote text participation.

I regret I wasn't actually around for the 1999 workshop, but it sounds like
a good idea failed because you had a small tech problem. Yes, ideas need to
be backed up by high production values and poor technical quality can ruin
even the most brilliant ideas. I have that T shirt as well.
The solution is to fix the tech problem and have another go. Also, two
contributors are not sufficient in number to establish this format as part
of the process, hence it is easily reduced to an irritant in the
proceedings. My suggestion would be to have 6-10 contributors, as the
schedule allows, either interwoven at regular intervals or introduced as a
block, but all using the same screen, speaking individually in rotation.

If it is decided to use the same screen as the text screen, rather than a
separate screen, this would disconnect access to text comments during those
particular sections, but selected online comments could still be read out at
the mic. If that's the favored way, then it might be a good idea to agree
the time for these questions is scheduled in advance.

<Finally, while we've considered simple (non-realtime) systems,
i.e. "upload your FTP AVI, MOV, MPEG, or RM file to this server, and we'll
play it for the attendees," my sense was that this just wasn't an
appropriate method for participation in ICANN meetings -- felt too scripted,
and like it might give too great an advantage to those with greater
resources (i.e. a video production infrastructure and staff).  So, after
some consideration, we previously decided against this method too.>

- - I'm not surprised. I wouldn't worry too much about advantages of video
production infrastructure. A bad idea is always a bad idea, however it is
dressed up. However, I agree with you 100% that it's not an appropriate
method for participation to introduce pre-recorded segments at this event.
It would be introducing a structural flaw. This is a live event, not a
recorded event and in effect, inserting a recording serves only to confuse
people and stall the momentum of the live event. There would always be a
question mark over whether the person would have said something different if
they had heard what had just gone before. An example of this effect can be
found in the recorded acceptance speeches at the Academy Awards. Every time
they show one, the event crashes to a halt. Something to be avoided.

I will leave my comments at that for now.
Best wishes,
Joanna

<Notwithstanding these results of prior consideration of your suggestions,
I'd be interested to hear the GA's thoughts on the validity of this
reasoning and sense of whether these proposals in fact would be helpful.  I
also remain interested in additional suggestions, large and small, which I
can at least promise our team will carefully consider.>

To respond to Roberto's comments ("coordination between Berkman folks and
the Chair") -- some explanation of the system currently in place and what I
recall going wrong in November 2000: For tech-chair communications purposes,
we place a computer terminal in front of the meeting chair, allowing two-way
text communication between the Chair and meeting technical staff.  We use
this system to alert the chair to pending remote comments, to remind the
chair of announcements to be made, etc., and we can also cause the computer
to "ding" (play a brief bell-like sound) to get the chair's attention.  As I
recall MdR, this system was in fact working properly; the problem we faced
there was that the remote participation system was not intended to provide
fast enough responses (nor to receive sufficient volume) to accommodate
voting by online folks, and neither was our staff prepared to tally and
present votes on ~10-15 seconds notice (especially difficult because of the
lag of RealAudio -- the webcast audience being at least 15 seconds, and
sometimes as many as 30 seconds, behind the assembled group -- meaning our
team's "vote report" was consistently too late to be useful).  The GA has
never "formally" asked the Berkman Center to provide a real-time voting
system, and I'm not sure we'd be able to provide one in the 3-4 weeks that
remain.  But I believe it was this issue that caused the problem at issue
here -- no fault of the webcast infrastructure itself, and most certainly no
fault of Roberto's.

Ben Edelman
Berkman Center for Internet & Society
Harvard Law School

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Saturday, February 10, 2001 1:31 AM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: RE: [ga] Draft of Bylaws Recommendation concerning the General
> Assembly
>
>
> Ben,
> Thank you for your enlightening post. Time is short now, so I'll be brief.
> If you can get rid of  - "Of course, not every message can be read or
> displayed.", you'll be half way to solving the problem IMO.
>
> I agree with Dassa that we should consider forwarding all comments as they
> are made online. Ideally, Liason needs about a 20 second delay between
> receiving the real time posts and screening to the public arena.
> That would
> allow sufficient time to pick up on any real abuse and temporarily
> disconnect, hopefully not crashing in the process, but freezing the screen
> in the public arena, cutting the offensive post, then unfreezing.
> I would be
> most interested to know if the technology exists to do this.
>
> Of course, we could achieve a better balance of input all-round
> by offering
> at least some remote participation by live picture and sound.
>
> Sincerely,
> Joanna
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Dassa
> Sent: Friday, February 09, 2001 9:08 PM
> To: [email-masked]
> Subject: RE: [ga] Draft of Bylaws Recommendation concerning the General
> Assembly
>
>
> This is only a quick thought on the matter and may not be
> practical but has
> any consideration been given to having the remote participant comments and
> questions displayed on a large projector screen within the room
> to allow all
> those present to see the comments etc in real time as they are
> posted?  Then
> they can be thought about within the context of the discussion
> and raised by
> someone inhouse if relevent.
>
> Darryl (Dassa) Lynch.
>
> |>-----Original Message-----
> |>From: [email-masked] [mailto:[email-masked]]On Behalf Of Ben
> |>Edelman
> |>Sent: Saturday, February 10, 2001 11:41 AM
> |>To: [email-masked]
> |>Subject: RE: [ga] Draft of Bylaws Recommendation concerning
> |>the General
> |>Assembly
> |>
> |>
> |>Joanna Lane wrote:
> |>
> |>> ...
> |>> I'd like to see the wording strengthened to give online
> |>> participants equal rights to participate and vote.
> |>
> |>I'd appreciate some guidance from the folks on the list re
> |>what specific
> |>steps to take to give additional influence to online
> |>participants.  To date,
> |>I generally advise the chair of a session (Chair of the GA,
> |>Chair of the
> |>Names Council, or Chairman of the Board of ICANN) that "in the past, a
> |>successful way of recognizing remote participants has been to take two
> |>questions from the in-room microphone, then one from remote
> |>participants."
> |>
> |>Indeed, this often works well, and when we establish such a
> |>rhythm, we are
> |>most successful (in my estimation, and I think the archives
> |>reflect this) at
> |>recognizing remote participants.
> |>
> |>
> |>However, it's a highly imperfect system.  For example, when a remote
> |>participants' comment is a bit out of date or otherwise off-topic with
> |>respect to the current discussion, I have on occasion sensed
> |>some tension in
> |>the room, i.e. that the folks physically present in the
> |>meeting would prefer
> |>to continue discussion with the current topic, and are
> |>disappointed to be
> |>interrupted by the remote participants' comment.  I believe
> |>this factor can
> |>be especially strong when a meeting is short of time or when there's
> |>otherwise tension in the room.  When this tension arises, I'm
> |>confident that
> |>the chair feels it too, and the inevitable response is to
> |>reduce subsequent
> |>recognition of remote comments in favor of additional comments from
> |>in-person attendees.
> |>
> |>I'd be pleased to alter the text on the remote participation
> |>system in order
> |>to better advise remote participants how to submit the most effective
> |>comments, so as to get the most helpful response.  Alternatively, I'd
> |>happily consider some more fundamental change to the remote
> |>participation
> |>system, subject to constraints of implementation time and complexity,
> |>expected reliability, simplicity, perceived fairness, etc.
> |>
> |>
> |>The relevant wording on the current version of the "Remote
> |>Participation
> |>Comment Submission Form" is as follows:
> |>
> |>"Use this form to submit real-time comments to the physical
> |>meeting room in
> |>Melbourne.
> |>
> |>Messages sent though this form will be sent directly to the Remote
> |>Participation Liaison in the meeting room. The Liaison will review and
> |>screen these messages; some messages will be read aloud,
> |>while others will
> |>displayed on projection screens. Of course, not every message
> |>can be read or
> |>displayed.
> |>
> |>Therefore, it is important that real-time comments be clear
> |>and concise, and
> |>relevant to the topic currently being discussed. The idea is
> |>that messages
> |>sent in real time should be treated like comments made at the
> |>microphones in
> |>the meeting room. For that same reason, it's not a good idea
> |>to send lengthy
> |>prepared comments using the real-time comment system;
> |>instead, use ICANN's
> |>Public Comment Forum for comments written in advance of the
> |>start of the
> |>meeting. Finally, note that each comment submission is limited to 1000
> |>characters, and no more than one comment will be considered
> |>from each remote
> |>participant on each topic under consideration -- just like in
> |>the meeting
> |>room itself. We will also attempt to give preference to those remote
> |>commenters who have not already participated."
> |>
> |>
> |>
> |>Ben Edelman
> |>
> |>--
> |>This message was passed to you via the [email-masked] list.
> |>Send mail to [email-masked] to unsubscribe
> |>("unsubscribe ga" in the body of the message).
> |>Archives at http://www.dnso.org/archives.html
> |>
> |>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #237
************************